{ run-time library header file }

extern proc putchar(char a)
extern proc putstr(word a)
extern proc puthex(word a)
extern proc putword(word a)
extern proc putint(int a)
extern proc putcrlf
extern proc char getchar
extern proc char getch
extern proc halt(char a)
extern proc strlen(int a)
extern proc getstr(word a b)